/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.formcol {
	width: 45%;
	display: inline-block;
	vertical-align: top;
	margin-left: 4%;
}
.formcol > p {margin-bottom: 10px;}
.wpcf7-submit {margin-left: calc(47% - 50px)!important;}
.vertragsartenSpaeter {
	display: block;
	width: 100%;
	text-align: center;
}
div[data-id="vertragsarten"] .wpcf7-list-item {
	display: inline-block;
	width: 100%;
	background: var(--button_gradient_top_color);
	margin-bottom: 3px;
	border-radius: 18px;
	color: #FFFFFF;
	margin-left: 0;
	margin-right: 10px;
}
@media (max-width: 767px) {
	.formcol {width: 90%;}
}
div[data-id="vertragsarten"] .wpcf7-list-item label {display: block; padding: 3px;}
div[data-id="vertragsarten"] .wpcf7-list-item input {display: none;}
div[data-id="vertragsarten"] .wpcf7-list-item label:before {
	background: #cccccc;
	width: 30px;
	display: inline-block;
	border-radius: 15px;
	margin-left: 1px;
	text-align: center;
	color: #FFFFFF;
	font-weight: 900;
	line-height: 30px;
	font-family: "Font Awesome 5 Free";
}
div[data-id="vertragsarten"] .wpcf7-list-item label.checked:before {background: #fcb900;}
.wpcf7-form-control-wrap[data-name="optimiere_haftpflicht"] label:before {content: "\f007";}
.wpcf7-form-control-wrap[data-name="optimiere_hausrat"] label:before {content: "\f4b8";}
.wpcf7-form-control-wrap[data-name="optimiere_strom"] label:before {content: "\f0e7";}
.wpcf7-form-control-wrap[data-name="optimiere_gas"] label:before {content: "\f7e4";}
.wpcf7-form-control-wrap[data-name="optimiere_wohngebudeversicherung"] label:before {content: "\f015";}
.wpcf7-form-control-wrap[data-name="optimiere_kfz_haftpflicht"] label:before {content: "\f1b9";}
.wpcf7-form-control-wrap[data-name="optimiere_verkehrsrechtschutz"] label:before {content: "\f3ed";}
.wpcf7-form-control-wrap[data-name="optimiere_festnetz_internet"] label:before {content: "\f1eb";}
.wpcf7-form-control-wrap[data-name="optimiere_mobilfunk"] label:before {content: "\f3cd";}
.wpcf7-form-control-wrap[data-name="optimiere_lebensversicherung"] label:before {content: "\f505";}
.wpcf7-form-control-wrap[data-name="optimiere_berufsunfhigkeitsversicherung"] label:before {content: "\f4ce";}